package cz.jzitnik.game.exceptions;

public class InvalidCoordinatesException extends RuntimeException {
    public InvalidCoordinatesException(String message) {
        super(message);
    }

    public InvalidCoordinatesException() {
        super();
    }
}
